.u-section-1 .u-sheet-1 {
  min-height: 677px;
}

.u-section-1 .u-text-1 {
  line-height: 1.2;
  font-weight: 600;
  margin: 12px 0 0 11px;
}

.u-section-1 .u-image-1 {
  width: 1118px;
  height: 507px;
  margin: 0 auto 0 22px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 35px 405px 0 auto;
  padding: 8px 15px 8px 14px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: none;
  letter-spacing: normal;
  font-weight: normal;
  margin: -46px 222px 0 auto;
}

.u-section-1 .u-text-2 {
  line-height: 1.2;
  margin: -59px 633px 22px 22px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
    margin-right: -50px;
    margin-left: 50px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 427px;
    margin-top: 9px;
    margin-right: -22px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 34px;
    margin-right: 247px;
    padding: 10px 21px 10px 20px;
  }

  .u-section-1 .u-btn-2 {
    border-style: none;
    font-size: 1.125rem;
    letter-spacing: 1px;
    font-weight: 700;
    margin-top: -49px;
    margin-right: 38px;
    padding: 9px 28px 10px 27px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 455px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 21px;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 327px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 16px;
    margin-right: 27px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-right: 27px;
    padding-left: 33px;
    padding-right: 33px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -72px;
    margin-right: 235px;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 245px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 36px;
    margin-right: auto;
    margin-left: 16px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -48px;
    margin-right: 96px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 37px;
    margin-right: 0;
    margin-bottom: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-1 .u-image-1 {
    height: 154px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 21px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 106px;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  margin: 6px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 600;
  margin: -8px -65px 6px 115px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-size: 2.625rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.375rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 102px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 45px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: -11px;
    margin-left: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin: 16px 0 0 22px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-3 .u-shape-1 {
  width: 639px;
  height: 586px;
  margin: 63px -53px 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin: -649px 0 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 713px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  line-height: 1;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 18px 0 0;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

.u-section-3 .u-btn-3 {
  border-style: none;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 20px auto 0 0;
  padding: 8px 15px 8px 14px;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  text-transform: none;
  letter-spacing: normal;
  font-weight: normal;
  border-style: none;
  margin: -45px 182px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 713px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 469px;
  background-image: url("np://user.desktop.nicepage.com/Site_82997369/images/rfd-min.jpg?rand=2152");
  background-position: 50% 50%;
  margin: 30px 0 0 auto;
}

.u-section-3 .u-gallery-1 {
  height: 276px;
  margin: 22px auto 13px 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 10px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 8.125rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: 469px;
  }

  .u-section-3 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-3 .u-shape-1 {
    width: 509px;
    height: 467px;
    margin-right: -39px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -530px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 588px;
  }

  .u-section-3 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-3 .u-btn-4 {
    margin-right: 82px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-1 {
    height: 228px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1374px;
  }

  .u-section-3 .u-shape-1 {
    width: 422px;
    height: 439px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -501px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 690px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 68px;
  }

  .u-section-3 .u-btn-4 {
    margin-right: -302px;
    padding: 10px 44px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-1 {
    height: 699px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3583px;
  }

  .u-section-3 .u-shape-1 {
    width: 593px;
    height: 543px;
    margin-top: 663px;
    margin-left: -26px;
    margin-right: -26px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -1201px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 718px;
  }

  .u-section-3 .u-text-1 {
    font-size: 7.5rem;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 21px;
    margin-left: 10px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 582px;
    margin-right: 29px;
    margin-bottom: -628px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 675px;
  }

  .u-section-3 .u-image-1 {
    height: 511px;
    width: 511px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-gallery-1 {
    height: 2097px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2473px;
  }

  .u-section-3 .u-shape-1 {
    width: 386px;
    height: 365px;
    margin-top: 554px;
    margin-left: -23px;
    margin-right: -23px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -919px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 682px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 51px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 552px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 402px;
  }

  .u-section-3 .u-image-1 {
    height: 330px;
    width: 330px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1320px;
    margin-top: 26px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 493px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  grid-gap: 10px 10px;
  min-height: 493px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 5px;
}

.u-section-4 .u-icon-1 {
  height: 55px;
  width: 55px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  font-weight: 600;
  margin: 30px 91px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 5px;
}

.u-section-4 .u-icon-2 {
  height: 55px;
  width: 55px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 600;
  margin: 30px 4px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.0625rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.0625rem;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 971px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 11px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
  min-height: 475px;
}

.u-section-5 .u-list-item-1 {
  background-size: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 15px 30px 30px;
}

.u-section-5 .u-icon-1 {
  height: 44px;
  width: 44px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-size: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 15px 30px 30px;
}

.u-section-5 .u-icon-2 {
  height: 44px;
  width: 44px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 15px 30px 30px;
}

.u-section-5 .u-icon-3 {
  height: 44px;
  width: 44px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-size: auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 15px 30px 30px;
}

.u-section-5 .u-icon-4 {
  height: 44px;
  width: 44px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-5 {
  background-size: auto;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 15px 30px 30px;
}

.u-section-5 .u-icon-5 {
  height: 44px;
  width: 44px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-6 {
  background-size: auto;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 15px 30px 30px;
}

.u-section-5 .u-icon-6 {
  height: 44px;
  width: 44px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-11 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-2 {
  grid-template-rows: auto auto;
  margin-top: 0;
  margin-bottom: 11px;
  height: auto;
}

.u-section-5 .u-repeater-2 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
  min-height: 474px;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-icon-7 {
  height: 44px;
  width: 44px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-13 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px;
}

.u-section-5 .u-icon-8 {
  height: 44px;
  width: 44px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-15 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-16 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px;
}

.u-section-5 .u-icon-9 {
  height: 44px;
  width: 44px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-17 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-18 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-10 {
  padding: 30px;
}

.u-section-5 .u-icon-10 {
  height: 44px;
  width: 44px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-19 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-20 {
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-9 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-10 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-11 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-12 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-13 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-14 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-15 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-16 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-17 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-18 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-19 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-20 {
    font-size: 0.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 805px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1781px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: 50% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 124px;
}

.u-section-6 .u-text-1 {
  font-weight: 600;
  margin: 46px 520px 0 39px;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: -48px auto 0 640px;
  padding: 8px 15px 8px 14px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  text-transform: none;
  letter-spacing: normal;
  font-weight: normal;
  margin: -46px 138px 39px auto;
}

@media (max-width: 1399px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-btn-2 {
    font-size: 1rem;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 20px;
    margin-left: 263px;
  }

  .u-section-6 .u-btn-2 {
    margin-right: 276px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 139px;
    margin-left: 70px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 153px;
  }

  .u-section-6 .u-btn-2 {
    margin-right: 196px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 41px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-right: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-left: 12px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
    padding: 10px 38px;
  }
}